/**
* Single Product
* ----------------------------------------------------------------------------
*/
.single-product-image {
  position: relative;
}
.single-product-image img {
  border: 1px solid #eeeeee;
  width: 100%;
}
.single-product-image a {
  display: block;
  position: relative;
}
.product-image-thumb-item a:before {
  z-index: 1;
  content: '';
  display: block;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.3);
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.product-image-thumb-item:hover a:before {
  opacity: 1;
}
.owl-item.current > .product-image-thumb-item a:before {
  opacity: 1;
}
.single-product-image-main .owl-item > div {
  position: relative;
}
.single-product-image-main .owl-item > div:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  background-color: #000;
  opacity: 0;
  left: 0;
  right: 0;
  z-index: 1;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.single-product-image-main .owl-item > div:hover:before {
  opacity: 0.6;
}
.single-product-image-main .owl-item > div:hover .woocommerce-light-gallery {
  opacity: 1;
}
.single-product-image-main .woocommerce-light-gallery {
  display: inline-block;
  position: absolute;
  bottom: 10px;
  right: 10px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  background-color: #dddddd;
  -webkit-border-radius: 4px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 4px;
  -moz-background-clip: padding;
  border-radius: 4px;
  background-clip: padding-box;
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  z-index: 2;
}
.single-product-image-main .woocommerce-light-gallery:hover {
  background-color: #edde2d;
}
.single-product-image-main .woocommerce-light-gallery:hover i {
  color: #fff;
}
.woocommerce div.product .product_title {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 25px;
}
.woocommerce .woocommerce-product-rating .star-rating {
  font-size: 15px;
  width: 88px;
  margin: 0 30px 0 0;
  top: 0;
}
.woocommerce-review-link {
  color: #878787;
}
.woocommerce div.product .woocommerce-product-rating {
  line-height: 1;
  margin-bottom: 25px;
}
.woocommerce div.product .summary-product p.price,
.woocommerce div.product .summary-product span.price {
  font-size: 36px;
  line-height: 1;
}
.woocommerce div.product .summary-product p.price del,
.woocommerce div.product .summary-product span.price del {
  font-size: 32px;
}
div[itemprop="description"] {
  color: #878787;
}
div[itemprop="description"] p {
  margin-bottom: 32px;
}
.woocommerce div.product p.stock {
  font-size: 20px;
  text-transform: uppercase;
}
.woocommerce div.product .stock {
  color: #edde2d;
}
.woocommerce div.product .out-of-stock {
  color: #ef7e7e;
}
.woocommerce div.product form.cart,
.woocommerce div.product p.cart {
  margin-bottom: 30px;
}
.woocommerce .button.alt.single_add_to_cart_button {
  padding-left: 57px;
  position: relative;
}
.woocommerce .button.alt.single_add_to_cart_button:before {
  font-family: 'FontAwesome';
  content: '\f291';
  font-size: 14px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  border-right: 1px solid #fff;
}
.woocommerce div.product form.cart div.quantity {
  margin: 0 10px 0 0;
}
.single-product-function {
  color: #878787;
}
.single-product-function .yith-wcwl-add-to-wishlist {
  display: inline-block;
  margin: 0 10px 0 0;
}
.single-product-function .yith-wcwl-add-to-wishlist .ajax-loading {
  display: none !important;
}
.single-product-function .yith-wcwl-add-to-wishlist + div.clear {
  display: none;
}
.single-product-function .yith-wcwl-add-button a:before,
.single-product-function .yith-wcwl-wishlistaddedbrowse a:before,
.single-product-function .yith-wcwl-wishlistexistsbrowse a:before {
  display: inline-block;
  font-family: 'FontAwesome';
  content: '\f08a';
  width: 36px;
  height: 36px;
  text-align: center;
  line-height: 36px;
  -webkit-border-radius: 4px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 4px;
  -moz-background-clip: padding;
  border-radius: 4px;
  background-clip: padding-box;
  background-color: #eee;
  color: #666666;
  font-size: 14px;
  margin-right: 5px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.single-product-function .yith-wcwl-add-button a:hover:before,
.single-product-function .yith-wcwl-wishlistaddedbrowse a:hover:before,
.single-product-function .yith-wcwl-wishlistexistsbrowse a:hover:before {
  background-color: #edde2d;
  color: #ffffff;
}
.single-product-function .yith-wcwl-wishlistaddedbrowse a:before,
.single-product-function .yith-wcwl-wishlistexistsbrowse a:before {
  content: '\f004';
}
.single-product-function .compare:before {
  display: inline-block;
  font-family: 'FontAwesome';
  content: '\f1de';
  width: 36px;
  height: 36px;
  text-align: center;
  line-height: 36px;
  -webkit-border-radius: 4px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 4px;
  -moz-background-clip: padding;
  border-radius: 4px;
  background-clip: padding-box;
  background-color: #eee;
  color: #666666;
  font-size: 14px;
  margin-right: 5px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.single-product-function .compare:hover:before {
  background-color: #edde2d;
  color: #ffffff;
}
.single-product-function span.feedback {
  display: none;
}
.product_meta > span {
  display: block;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  text-transform: uppercase;
  line-height: 20px;
  padding: 10px 0;
}
.product_meta > span span,
.product_meta > span a {
  text-transform: none;
}
.product_meta > span a {
  color: #edde2d;
}
.product_meta > span + span {
  margin-top: -1px;
}
.summary-product .social-share {
  margin-top: 30px;
}
.summary-product .social-share label.label {
  display: none;
}
.woocommerce div.product form.cart .variations {
  margin-bottom: 10px;
}
.woocommerce div.product form.cart .variations td,
.woocommerce div.product form.cart .variations th {
  vertical-align: middle;
  padding-bottom: 10px;
}
.woocommerce div.product form.cart .variations label {
  font-weight: normal;
  text-transform: uppercase;
}
.woocommerce div.product form.cart .variations select {
  min-width: 170px;
  height: 34px;
  margin: 0;
}
.woocommerce div.product form.cart .group_table td {
  vertical-align: middle;
  padding-bottom: 10px;
}
.woocommerce div.product form.cart .group_table td.label {
  padding-left: 10px;
  padding-right: 10px;
}
.woocommerce div.product form.cart .group_table td.label a {
  color: #444444;
  font-size: 15px;
}
.woocommerce div.product form.cart .group_table td.label a:hover {
  color: #edde2d;
}
.woocommerce div.product form.cart .group_table td.price {
  color: #edde2d;
  font-size: 15px;
}
.woocommerce div.product form.cart .group_table td.price del {
  color: #878787;
}
.woocommerce div.product form.cart .group_table td.price ins {
  text-decoration: none;
}
.woocommerce-variation-add-to-cart:after,
.woocommerce-variation-add-to-cart:before {
  content: '';
  display: table;
  clear: both;
}
.woocommerce-variation {
  margin-bottom: 10px;
}
.woocommerce div.product form.cart .reset_variations {
  margin-left: 10px;
  color: #edde2d;
}
/**
* Single Product Tab
* ----------------------------------------------------------------------------
*/
.woocommerce div.product .woocommerce-tabs ul.tabs {
  padding: 0;
  margin: 0;
  font-size: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs:before {
  border-color: #dddddd;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
  border: none;
  background-color: transparent;
  padding: 0;
  margin: 0 5px 0 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li:after {
  display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
  color: #444444;
  font-weight: 500;
  line-height: 20px;
  padding: 7px 15px;
  background-color: #eee;
  -webkit-border-radius: 4px 4px 0 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 4px 4px 0 0;
  -moz-background-clip: padding;
  border-radius: 4px 4px 0 0;
  background-clip: padding-box;
  border: 1px solid #dddddd;
  border-bottom: none;
  font-size: 14px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
  background-color: transparent;
}
.woocommerce div.product .woocommerce-tabs .panel {
  border: 1px solid #dddddd;
  -webkit-border-radius: 0 0 4px 4px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0 0 4px 4px;
  -moz-background-clip: padding;
  border-radius: 0 0 4px 4px;
  background-clip: padding-box;
  border-top: none;
  padding: 20px;
  margin: 0;
}
/**
* Reviews
* ----------------------------------------------------------------------------
*/
.woocommerce #reviews #comments h2 {
  display: none;
}
.woocommerce #reviews #comments ol.commentlist {
  padding-left: 10px;
}
.woocommerce #reviews #comments ol.commentlist li {
  margin-bottom: 40px;
}
.woocommerce #reviews #comments ol.commentlist li:last-child {
  margin-bottom: 0;
}
.woocommerce #reviews #comments ol.commentlist li img.avatar {
  width: 62px;
  padding: 0;
  border-radius: 100%;
  border: none;
  position: relative;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text {
  margin: 0 0 0 92px;
  padding: 0;
  border: none;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text p {
  margin: 0;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
  font-size: 14px;
  color: #444;
  margin-bottom: 10px;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta strong {
  text-transform: uppercase;
  font-weight: bold;
}
.woocommerce #review_form #respond label {
  color: #444444;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: -0.02em;
  display: block;
  margin-bottom: 5px;
}
.woocommerce #review_form #respond p.stars {
  display: inline-block;
  margin: 0;
}
.woocommerce p.stars.selected a.active:before,
.woocommerce p.stars:hover a:before {
  color: #FFC926;
}
.woocommerce p.stars a {
  height: 15px;
  width: 15px;
  margin-right: 2px;
}
.woocommerce p.stars a:before {
  height: 15px;
  width: 15px;
  font-size: 15px;
}
.woocommerce #review_form #respond p.form-submit {
  margin-bottom: 0;
}
.woocommerce #review_form #respond input[type="text"] {
  width: 100%;
}
.woocommerce table.shop_attributes th {
  background-color: transparent;
}
/**
* Remove Button
* ----------------------------------------------------------------------------
*/
.woocommerce a.remove {
  font-size: 0;
  width: 11px;
  height: 14px;
}
.woocommerce a.remove:before {
  font-family: FontAwesome;
  font-size: 14px;
  content: '\f00d';
  display: inline-block;
  color: #888;
}
.woocommerce a.remove:hover {
  background-color: transparent;
}
.woocommerce a.remove:hover:before {
  color: #edde2d;
}
/**
* Row
* ----------------------------------------------------------------------------
*/
.woocommerce form .form-row {
  padding: 0;
  margin: 0 0 10px 0;
}
.woocommerce form .form-row label {
  line-height: 1;
  margin-bottom: 5px;
}
/**
* Shipping Method
* ----------------------------------------------------------------------------
*/
.woocommerce ul#shipping_method li {
  padding: 0 0 5px 22px;
}
.woocommerce ul#shipping_method li input {
  margin: 0 5px 0 0;
  position: relative;
  top: 2px;
}
/**
* Cart
* ----------------------------------------------------------------------------
*/
.woocommerce .cart-collaterals .cross-sells,
.woocommerce .cart-collaterals .cart_totals {
  float: none;
  width: 100%;
}
.woocommerce .cart-collaterals .cart_totals {
  margin-top: 50px;
}
.woocommerce table.shop_table {
  border: none;
  margin: 0 0 30px 0;
}
.woocommerce table.shop_table th {
  font-weight: bold;
  color: #444444;
  text-transform: uppercase;
  letter-spacing: -0.03em;
  line-height: 20px;
  background-color: transparent;
  padding: 10px;
}
.woocommerce table.shop_table td {
  padding: 10px;
  border-top: 1px solid #dddddd;
}
.woocommerce-cart table.cart img {
  width: 100px;
  border: 1px solid #eeeeee;
}
.woocommerce-cart table.cart .product-thumbnail {
  width: 120px;
}
.woocommerce table.shop_table .amount {
  font-size: 16px;
  color: #212121;
  font-weight: 500;
}
.woocommerce-cart table.cart .product-quantity .quantity-inner {
  width: 150px;
}
.woocommerce-cart table.cart .product-remove {
  padding-left: 0;
}
.woocommerce td.product-name dl.variation {
  margin: 0;
}
.woocommerce td.product-name dl.variation dd,
.woocommerce td.product-name dl.variation dt {
  margin: 0 0 5px 0;
  line-height: 1;
  padding: 0;
}
.woocommerce td.product-name dl.variation dt {
  margin: 0 5px 5px 0;
}
.woocommerce table.cart td.actions {
  padding: 30px 0 0 0;
}
.woocommerce table.shop_table.cart {
  margin: 0;
}
.woocommerce-cart table.cart input {
  line-height: inherit;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
  padding: 0 10px;
  border: 1px solid #dddddd;
  margin: 0 10px 0 0;
}
@media (min-width: 769px) {
  .woocommerce-cart table.cart td.actions .coupon .input-text {
    width: 170px;
  }
}
.woocommerce-cart table.cart td.actions input.button:hover {
  background-color: #eee;
  color: #212121;
}
.woocommerce-cart table.cart td.actions input[name="apply_coupon"] {
  background-color: #444444;
  color: #fff;
}
.woocommerce-cart table.cart td.actions input[name="update_cart"] {
  background-color: #edde2d;
  color: #ffffff;
}
.woocommerce-cart .cart-collaterals .cart_totals table {
  margin: -15px 0 0 0;
}
.woocommerce-cart .cart-collaterals .cart_totals table p {
  margin-bottom: 10px;
}
.woocommerce-cart .cart-collaterals .cart_totals table select,
.woocommerce-cart .cart-collaterals .cart_totals table input {
  max-width: 300px;
}
.woocommerce-cart .cart-collaterals .cart_totals table td,
.woocommerce-cart .cart-collaterals .cart_totals table th {
  line-height: 20px;
  padding: 15px 0;
}
.woocommerce-cart .cart-collaterals .cart_totals table tr.order-total td .amount {
  color: #edde2d;
}
.shipping-calculator-button {
  font-weight: bold;
  color: #edde2d;
}
.woocommerce-cart .wc-proceed-to-checkout {
  padding: 10px 0 0 0;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
  display: inline-block;
  font-size: 13px;
  padding: 8px 20px;
  margin: 0;
}
@media (max-width: 768px) {
  .woocommerce-cart table.cart .product-remove {
    padding-left: 10px;
  }
  .woocommerce table.shop_table_responsive tr td:before {
    font-weight: bold;
    color: #444444;
    text-transform: uppercase;
    letter-spacing: -0.03em;
    background-color: transparent;
  }
  .woocommerce-cart table.cart .product-quantity:before {
    position: relative;
    top: 10px;
  }
  .woocommerce table.cart td.actions {
    border-top: none;
    padding-top: 10px;
  }
  .woocommerce table.shop_table_responsive tr:nth-child(2n) td {
    background-color: transparent;
  }
  .woocommerce table.cart tr.cart_item {
    border: 1px solid #dddddd;
    border-top: none;
    margin-bottom: 20px;
  }
  .woocommerce table.cart tbody tr:first-child td:first-child {
    border-top: 1px solid #dddddd;
  }
}
/**